//- labels
include includes/labels
//- social links
include includes/social
//- review
include includes/review
//- article block
include includes/article
//- subheader
include includes/subheader
//- sprite
include svg-sprite
